XVault Software Requirements

XVault requires the following software to operate. Groupcall recommends that the SQL server not operate on the same server as XVault.

Windows Server 2008 R2 or newer
Apache Tomcat 7.0, which requires a Java runtime
Access to Microsoft SQL Server 2008 or newer using a TCP host:port pair and SQL authentication
Microsoft .net framework 3.5 and 4.0 Extended profile